local modpath = minetest.get_modpath("map_master")


--place lobby box
minetest.after(1,
	function()
		minetest.place_schematic(
		{x = 0, y = -25, z = 0},
		modpath .. "/schematics/lobby_box.mts",
		nil,
		nil,
		true,
		{place_center_x = true, place_center_z = true})
	end)
